IBM Tivoli Monitoring权限提升漏洞

CVE编号

CVE-2017-1794

利用情况

暂无

补丁情况

N/A

披露时间

2018-09-20
漏洞描述
IBM Tivoli Monitoring(ITM)是美国IBM公司的一套系统监控软件。该软件支持检测系统瓶颈和潜在的问题、对基本系统资源进行性能监控、自动从危急情况中恢复等。

IBM ITM 6.2.3版本至6.2.3.5版本和6.3.0版本至6.3.0.7版本中存在权限提升漏洞,攻击者可利用该漏洞提升权限并可能造成拒绝服务。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/docview.wss?uid=swg22014097
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm tivoli_monitoring * From
(including)
6.2.3
Up to
(including)
6.2.3.5
运行在以下环境
应用 ibm tivoli_monitoring * From
(including)
6.3.0
Up to
(including)
6.3.0.7
运行在以下环境
系统 debian_8 tiff * Up to
(excluding)
4.0.3-12.3+deb8u10
运行在以下环境
系统 opensuse_Leap_42.3 tiff * Up to
(excluding)
4.0.9-34.1
运行在以下环境
系统 suse_11_SP4 tiff * Up to
(excluding)
3.8.2-141.169.22.1
运行在以下环境
系统 suse_12 libtiff5 * Up to
(excluding)
4.0.9-44.21
运行在以下环境
系统 suse_12_SP3 tiff * Up to
(excluding)
4.0.9-44.21.1
运行在以下环境
系统 ubuntu_14.04.6_lts tiff * Up to
(excluding)
2019-04-17
运行在以下环境
系统 ubuntu_16.04.7_lts tiff * Up to
(excluding)
2019-04-17
运行在以下环境
系统 ubuntu_18.04.5_lts tiff * Up to
(excluding)
4.0.7-1
运行在以下环境
系统 ubuntu_18.10 tiff * Up to
(excluding)
4.0.7-1
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况